Professional Web Applications Themes

Kernel 2.5.44 - Debian

Thus spake Oki DZ: > Hi, > > Are there any issues I should aware of in installing the Kernel version > 2.5.44 on Sid? Would there any problem with modutils? You really might want to consider using a more recent version, the current development kernel is 2.5.73 As far as modules, you'll need to install module-init-tools -- Nathan Poznick <poznickconwaycorp.net> "No self-respecting scientist would have his shirt unbuttoned that far." -Tom Servo. #106 -----BEGIN PGP SIGNATURE----- Version: GnuPG v1.2.2 (GNU/Linux) iD8DBQE+/f9AYOn9JTETs+URAp+sAJ918q7Cj4GhcSMtY61vROcv3I6o5gC aAmL4 d7uSiihpjNw1qh/noCOpryk= =3Glw -----END PGP SIGNATURE-----...

  1. #1

    Default Re: Kernel 2.5.44

    Thus spake Oki DZ:
    > Hi,
    >
    > Are there any issues I should aware of in installing the Kernel version
    > 2.5.44 on Sid? Would there any problem with modutils?
    You really might want to consider using a more recent version, the
    current development kernel is 2.5.73

    As far as modules, you'll need to install module-init-tools

    --
    Nathan Poznick <poznickconwaycorp.net>

    "No self-respecting scientist would have his shirt unbuttoned that
    far." -Tom Servo. #106


    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.2.2 (GNU/Linux)

    iD8DBQE+/f9AYOn9JTETs+URAp+sAJ918q7Cj4GhcSMtY61vROcv3I6o5gC aAmL4
    d7uSiihpjNw1qh/noCOpryk=
    =3Glw
    -----END PGP SIGNATURE-----

    Nathan Poznick Guest

  2. #2

    Default Re: Kernel 2.5.44

    On 27 Jun 2003 12:39:05 +0700
    Oki DZ <okidzpindad.com> wrote:
    > Hi,
    >
    > Are there any issues I should aware of in installing the Kernel version
    > 2.5.44 on Sid? Would there any problem with modutils?

    You should be aware that 2.5 is a development kernel, you should update
    to the latest, 2.5.73.


    --
    To UNSUBSCRIBE, email to [email]debian-user-requestlists.debian.org[/email]
    with a subject of "unsubscribe". Trouble? Contact [email]listmasterlists.debian.org[/email]
    aradorlinux@yahoo.es Guest

  3. #3

    Default Re: Kernel 2.5.44

    On Fri, 2003-06-27 at 01:39, Oki DZ wrote:
    > Hi,
    >
    > Are there any issues I should aware of in installing the Kernel version
    > 2.5.44 on Sid? Would there any problem with modutils?
    >
    > TIA,
    > Oki
    Well, it is a substantively old development kernel that has been largely
    superseded by later development releases - now up to 2.5.73. I am not
    sure how stable 2.5.44 would be for even a testing basis, but I would
    suspect that it would be rather shy of what is more current.

    If you *must* run a development kernel, be aware of the MUST-FIX list -
    problems known to still need to be addressed.
    --
    Mark L. Kahnt, FLMI/M, ALHC, HIA, AIAA, ACS, MHP
    ML Kahnt New Markets Consulting
    Tel: (613) 531-8684 / (613) 539-0935
    Email: [email]kahnthosehead.dyndns.org[/email]

    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.2.1 (GNU/Linux)

    iD8DBQA+/gX6AKcZp5k2OkARAmjvAJ914NrOJF615vVX5D893h03ypQnPgC bBUfH
    C5l9QF13FalbVX3zEx16z4g=
    =3n2p
    -----END PGP SIGNATURE-----

    Mark L. Kahnt Guest

  4. #4

    Default Re: Kernel 2.5.44

    I recently asked my local Debian guru the exact same question and this was
    his reply:

    "Don't use 2.5 yet. I looked at it a few months ago when they said it was
    useful for normal users and it still was quite incomplete, so I didn't trust
    it. If you know you need it, use it, if you don't know, stay with 2.4.21,
    which is quite fast and has all the hardware support I've ever had need of.
    "

    ----- Original Message -----
    From: "Oki DZ" <okidzpindad.com>
    To: <debian-userlists.debian.org>
    Sent: Friday, June 27, 2003 1:39 AM
    Subject: Kernel 2.5.44

    > Hi,
    >
    > Are there any issues I should aware of in installing the Kernel version
    > 2.5.44 on Sid? Would there any problem with modutils?
    >
    > TIA,
    > Oki
    >
    >
    >
    > --
    > To UNSUBSCRIBE, email to [email]debian-user-requestlists.debian.org[/email]
    > with a subject of "unsubscribe". Trouble? Contact
    [email]listmasterlists.debian.org[/email]
    >

    --
    To UNSUBSCRIBE, email to [email]debian-user-requestlists.debian.org[/email]
    with a subject of "unsubscribe". Trouble? Contact [email]listmasterlists.debian.org[/email]
    Lord Khaos Guest

Similar Threads

  1. Kernel
    By capitan in forum Windows Vista
    Replies: 6
    Last Post: March 23rd, 06:06 PM
  2. kernel-source versus kernel-patch
    By Ismael Valladolid Torres in forum Debian
    Replies: 1
    Last Post: July 14th, 06:20 PM
  3. kernel 2.2.x or 2.4.x ?
    By Nicos Gollan in forum Debian
    Replies: 3
    Last Post: July 7th, 07:30 PM
  4. Replies: 15
    Last Post: July 3rd, 05:20 AM
  5. Kernel 2.4.20
    By Abrasive in forum Debian
    Replies: 2
    Last Post: June 30th, 01:50 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139